createuserstreamingdir(8)

NAME
createuserstreamingdir

SYNOPSIS
createuserstreamingdir username

DESCRIPTION
createuserstreamingdir will create the directory ~user/Sites/Streaming/
The created directory gives the QuickTimeStreamingServer access to user managed content

A list of flags and their descriptions:
username The user whose home directory should be updated

SEE ALSO
QuickTimeStreamingServer(8),